| Irrlicht 3D Engine |

Classes | Namespaces | Enumerations
ILogger.h File Reference
`#include "IReferenceCounted.h"`

Go to the source code of this file.

## Classes

- class irr::ILogger
    Interface for logging messages, warnings and errors. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

## Enumerations

- enum irr::ELOG_LEVEL {
  irr::ELL_DEBUG, irr::ELL_INFORMATION, irr::ELL_WARNING, irr::ELL_ERROR,
  irr::ELL_NONE
  }